body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.App {
  text-align: left;
  margin: 20px;
}
code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
.selected {
  color: #fff;
  background: #000;
}

.row {
  border-bottom: 1px solid #c4c4c4;
  padding: 2px;
  margin: 2px;
}
.row > p {
  padding: 2px;
  margin: 2px;
}
